.spacer--lp {
  display: block;
  height: 50px;
}

@media(min-width:992px) {
  .spacer--lp {
    display: block;
    height: 55px;
  }
}

.section--offer-banner {
  position: relative;
}

footer {
  background-color: #000 !important
}

.container {
  max-width: 1429px !important
}

@media(max-width:991px) {
  .container {
    padding: 0 !important
  }
}

.swiper-button-next img, .swiper-button-prev img {
  display: inline-block !important
}

.swiper-wrap {
  overflow: hidden
}

span.vip-offer--text {
  color: #f04696;
  font-size: 11px;
  font-weight: 400;
  font-family: "Roboto"
}

.btactive {
  color: #fff;
  background: #F2018A;
  text-decoration: none !important
}

.nav-label {
  font-size: 20px;
  display: inline;
  padding: 5px 10px;
  font-family: "Roboto";
  letter-spacing: 2px;
  font-weight: 700 !important;
  text-decoration: underline;
}

.section--block .container {
  max-width: 1430px
}

.section--block .row.no-gutters {
  margin-right: 0;
  margin-left: 0
}

.section--block h2 {
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold !important;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  color: #222;
  margin-bottom: 25px
}

.section--offer-banner__text {
  position: relative;
  padding: 12px 0;
  background-color: #000;
}

.section--offer-banner__text {
  position: relative;
  padding: 12px 0;
  background-color: #000;
}

.section--offer-banner__text p {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  color: #fff;
  margin-bottom: 0;
  width: 85%;
  margin: auto;
}

@media(min-width:992px) {
  .section--offer-banner__text {
    position: absolute;
    bottom: 12px;
    right: 0;
    left: 0;
    background: none;
  }

  .section--offer-banner__text.mpid {
    max-width: 339px;
    left: 13% !important;
    bottom: 0 !important;
  }

  .section--offer-banner__text p {
    width: 100%;
    margin: unset;
    font-size: 16px;
  }

  .bg-beige {
    background-color: #FDFAF5;
    padding: 4em 0;
  }
}

.section--promo {
  max-width: 1254px;
  margin: auto
}

.section--column-quarter__col {
  margin-right: 4px
}

.section--column-quarter__col.last {
  margin-right: 0
}

.section--column-quarter .swiper-button-next, .section--column-quarter .swiper-button-prev {
  top: 60%
}

.section--column-quarter .swiper-button-next img, .section--column-quarter .swiper-button-prev img {
  width: 15px
}

.section--column-quarter .swiper-button-prev {
  left: 0 !important
}

.section--column-quarter .swiper-button-next {
  right: 0 !important
}

.d-hiw-cont {
  background: linear-gradient(to top, #F2018A, #7F2F5C) !important;
}

.section--column-half a {
  display: block
}

@media(max-width:991px) {
  .section--block img {
    width: 100%;
    display: block
  }
}

.section--vip-perks>.container {
  max-width: 1230px !important;
}

.section--vip-perks__bar {
  background-color: #000;
  padding-top: 10px;
}

@media(max-width:767px) {
  .section--vip-perks__bar {
    padding-left: 10px;
    padding-right: 10px
  }
}

.section--vip-perks__bar .title_perks {
  max-width: 300px;
  align-self: center;
}

.section--vip-perks__bar .btn_perks {
  max-width: 77px;
  display: inline-block;
}

@media(min-width:992px) {
  .section--vip-perks__bar .title_perks {
    max-width: 498px;
  }

  .section--vip-perks__bar .btn_perks {
    max-width: 77px;
  }
}

.section--vip-perks__bar p {
  text-align: center;
  padding-bottom: 7px;
  display: flex;
  justify-content: center;
}

.section--vip-perks__btn--learn {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 137%;
  text-align: center;
  letter-spacing: .04em;
  color: #111;
  background: #fff;
  border: 1px solid #111;
  box-sizing: border-box;
  border-radius: 1px;
  display: inline-block;
  padding: 3px 11px 3px 10px;
  margin-left: 10px;
  z-index: 6;
  position: relative;
}

@media(max-width:767px) {
  .section--vip-perks__btn--learn {
    font-size: 12px;
    letter-spacing: 0;
    padding: 3px 7px 3px 7px;
    margin-left: 3px
  }
}

.section--vip-perks__btn--learn:after {
  content: "";
  border: solid #333;
  border-width: 0px 1px 1px 0;
  border-radius: 1px;
  display: inline-flex;
  padding: 7px 7px 0px 0px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-left: 1px;
  transition: all 300ms ease-in-out;
}

@media(max-width:767px) {
  .section--vip-perks__btn--learn:after {
    padding: 7px 7px 0 0
  }
}

.section--vip-perks.perk-active .section--vip-perks__btn--learn:after {
  transform: rotate(45deg);
  position: relative;
  top: -2px
}

.section--vip-perks__container {
  margin-top: 6px;
  background: #fcf8f7;
  height: 0;
  overflow: hidden
}

.m-hiw-sec {
  background: linear-gradient(to top, #F2018A, #630138 120%) !important;
}

.m-hiw-sec .accordion__item {
  background: transparent;
  border-bottom: 2px solid #fff
}

.m-hiw-sec .accordion__item:first-child {
  border-top: 2px solid #fff
}

.m-hiw-sec .accordion__item:last-child {
  border-bottom: 0
}

.m-hiw-sec .accordion__item .accordion__header::after {
  background: url(../images/mobile/arrow_right_white.svg) no-repeat center;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-size: contain;
  transition: all .4s ease;
  z-index: 10;
  transform: rotate(0deg)
}

.m-hiw-sec .accordion__item.active .accordion__header::after {
  transform: rotate(90deg)
}

.m-hiw-sec .accordion__item.active .accordion__body {
  display: block
}

.m-hiw-sec .accordion__item.rotate .accordion__header::after {
  transform: rotate(90deg)
}

.m-hiw-sec .accordion__item .accordion__body {
  display: none
}

.offer-banner__product {
  height: 100%;
  background-color: #f4f4f4
}

.offer-banner__product .product {
  text-align: center;
  padding-bottom: 20px
}

.offer-banner__product .product img {
  height: auto
}

.product-wrap .shot {
  width: 61%
}

@media(min-width:992px) {
  .product-wrap .shot {
    width: unset
  }
}
/*MPID STYLES*/
.mpid-container {
    z-index: 10;
    background-color: #F4F4F4;
}
.mpid-margin{
}
.cta-mpid{
    background-color: #000;
    width: 150px;
    height: 28px;
    color: #fff;
    font-family: 'Roboto';
    position: absolute;
    left: calc(50% - 75px);
    margin-top: 39px;
    padding: 3px 0 0 0;
}
.mpid-container .main-image{
    width: 100% !important;
}
.mpid-container .hover-image{
    width: 100% !important;
    left: 0% !important;
}
.cta-mpid:hover{
    background-color: #F2018A;
}
.mpid-container .product-name{
    color: #000;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0;
    font-weight: 400;
    font-family: 'Roboto';
    padding: 0 15px;
}
@media (max-width: 992px){
    .cta-mpid{
        background-color: #000;
        width: 75px;
        height: 20px;
        color: #fff;
        font-family: 'Roboto';
        font-size: 12px;
        position: absolute;
        left: calc(50% - 35px);
        margin-top: 37px;
        padding-bottom: 21px;
    }
    .mpid-margin{
        margin-top: -8%;
    }
    .mpid-container .main-image{
        max-width: 100%;
        left: 0 !important;
    }
    .mpid-container .hover-image{
        left: 0 !important;
        width: 100% !important;
    }
}